Loading...
Searching...
No Matches
DcmSegmentation::LoadingFlags Struct Reference

Flags for loading segmentation objects. More...

## Public Member Functions

| LoadingFlags ()
| Constructor to initialize the flags.
void | clear ()
| Clear all flags to their default values.

## Detailed Description

Flags for loading segmentation objects.

These flags can be used to configure the loading of segmentation objects.

The documentation for this struct was generated from the following file:

- dcmseg/include/dcmtk/dcmseg/segdoc.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0